<STYLE type="text/css">
<!--

BODY
	{
	background-color: #FFFFFF;
	font-family: Times New Roman, serif;
	}

.section
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	}

.cat
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 600;
	text-align: right;
	color: #CC9900;
	}

.title
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: 800;
	text-align: left;
	color: #CC3333;
	}

.data
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 600;
	text-align: left;
	color: #CC3333;
	}

.keywords
	{
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: 500;
	color: #000000;
	margin-left: 6;
	margin-right: 10;
	}

.fntitle
	{
	font-family: Times New Roman, serif;
	font-size: 11pt;
	font-weight: 600;
	}

.interpolation
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000099;
	}

.interpolation2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000099;
	}

.trans
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: normal;
	text-align: justify;
	}

.trans2
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: normal;
	text-align: left;
	}

.trans3
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: normal;
	text-align: right;
	}

.trans4
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: normal;
	text-align: center;
	}

.trans5
	{
	font-family: Times New Roman, serif;
	font-size: 14pt;
	font-weight: 600;
	text-align: center;
	}

.trans6
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: 600;
	text-align: left;
	}

.strong
	{
	font-size: 13pt;
	font-weight: 600;
	}

DIV.disc
	{
	font-family: Times New Roman, serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: justify;
	}

DIV.notes
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-align: justify;
	}

DIV.links
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	}

BLOCKQUOTE
	{
	text-align: left;
	}

DT
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: 600;
	color: #000000;
	text-align: left;
	}

DD
	{
	font-family: Times New Roman, serif;
	font-size: 12pt;
	font-weight: 400;
	color: #000000;
	text-align: left;
	}

DT.unused
	{
	color: #808080;
	}

H2
	{
	font-family: Times New Roman, serif;
	font-size: 18pt;
	font-weight: 600;
	text-align: left;
	}
	

H3
	{
	font-family: Times New Roman, serif;
	font-size: 18pt;
	font-weight: 500;
	text-align: left;
	}

H4
	{
	font-family: Times New Roman, serif;
	font-size: 15pt;
	font-weight: 600;
	text-align: left;
	}


A:link
	{
	text-decoration: none;
	font-weight: bold;
	color: #993333;
	}

A:visited
	{
	text-decoration: none;
	font-weight: bold;
	color: #996600;
	}

A:hover
	{
	text-decoration: none;
	color: #FFFFFF;
	background: #993333;
	font-weight: bold;
	}

A:link.note
	{
	color: #993333;
	font-weight: 600;
	}

A:visited.note
	{
	color: #993333;
	font-weight: 600;
	}

A:hover.note
	{
	text-decoration: none;
	color: #FFFFFF;
	background: #993333;
	font-weight: 600;
	}

A.orb
	{
	color: #CC3333;
	}

A:active.orb
	{
	color: #F0F0F0;
	}

A:visited.orb
	{
	color: #003366;
	}

A:hover.orb
	{
	color: #CC8333;
	background: #FFFFFF;
	text-decoration: underline;
	font-size: 10pt;
	}


-->
</STYLE>